/*
Blue Subtheme for CTR Theme
*/
#leftCol{
	margin-top:0px;
	background:none;
	padding-left:0px;
}
#rightCol{
	background:none;
}
#branding{
    float: left;
}
#branding a {
    font-family: "Times New Roman",Times,serif;
    font-size: 43px;
    font-weight: bold;
    line-height: 48px;
    text-decoration: none;
}
#tagline{
    float: right;
    font-size: 14px;
    margin-top: 25px;
    text-transform: uppercase;
}
#main{
	clear:left;
}
#colophon {
    border-top: 1px solid #000065;
    padding-top: 10px;
}
#leader_lu{
	padding:8px 0px;
	width:728px;
	margin:0 auto;
}
#footer{
	margin:0 auto;
	width:927px;
	padding:0px;
}
#footer a{
	color:#064B8C;
}
.wp-pagenavi {
	padding: 10px 20px 10px !important;
	display:block !important;
	clear:both !important;
}
.wp-pagenavi a ,.wp-pagenavi span.pages, .wp-pagenavi span.extend {
		color:#707070 !important;
		background:#FFFFFF !important;
		border-radius:3px !important;	
		-moz-border-radius:3px !important;
		-webkit-border-radius:3px !important;
		border:solid 1px #CAE4F9 !important;
		padding:6px 9px 6px 9px !important;
		margin-right:3px !important;
		text-decoration:none !important;
		font-size:12px !important;
}
.wp-pagenavi a:hover {
		color:#fff !important;
		text-shadow:0px 1px #636363 !important;
		border-color:#D6BFA4 !important;
		background:#0101AA !important;	
		background-image: -ms-linear-gradient(top, #0101AA 0%, #5858CE 100%);
		background-image: -moz-linear-gradient(top, #0101AA 0%, #5858CE 100%);
		background-image: -o-linear-gradient(top, #0101AA 0%, #5858CE 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0101AA), color-stop(1, #5858CE));
		background-image: -webkit-linear-gradient(top, #0101AA 0%, #5858CE 100%);
		background-image: linear-gradient(to bottom, #0101AA 0%, #5858CE 100%);
}
 .wp-pagenavi span.current{
		padding:6px 9px 6px 9px !important;			
		border-radius:3px !important;	
		-moz-border-radius:3px !important;
		-webkit-border-radius:3px !important;
		color:#fff !important;
		margin-right:3px !important;
		text-shadow:0px 1px #636363 !important;
		border-color:#939393 !important;
		//background:#D6BFA4 !important;		
		background-image: -ms-linear-gradient(top, #0101AA 0%, #5858CE 100%);
		background-image: -moz-linear-gradient(top, #0101AA 0%, #5858CE 100%);
		background-image: -o-linear-gradient(top, #0101AA 0%, #5858CE 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0101AA), color-stop(1, #5858CE));
		background-image: -webkit-linear-gradient(top, #0101AA 0%, #5858CE 100%);
		background-image: linear-gradient(to bottom, #0101AA 0%, #5858CE 100%);
}